fro.profesional
fro.profesional6mo ago

Does the deno-astro-adapter will be updated to use astro 4? https://github.com/denoland/deno-astro-a

Does the deno-astro-adapter will be updated to use astro 4? https://github.com/denoland/deno-astro-adapter
GitHub
GitHub - denoland/deno-astro-adapter: A Deno adapter for running As...
A Deno adapter for running Astro applications on the Deno runtime. - GitHub - denoland/deno-astro-adapter: A Deno adapter for running Astro applications on the Deno runtime.
2 Replies
Deno AI Helper
Deno AI Helper6mo ago
I wasn't able to find the answer to your question in the official Deno documentation. Regarding the deno-astro-adapter and its compatibility with Astro 4, I would recommend checking the repository's issues or pull requests for any updates or discussions on this topic. From the message you've provided, there seems to be a grammatical error in the way the question is phrased. The correct form would be "Will the deno-astro-adapter be updated to use Astro 4?" instead of "Does the deno-astro-adapter will be updated to use Astro 4?" Please note that this advice is not based on the Deno documentation, and I would advise you to double-check the accuracy of this advice. For the most accurate and up-to-date information, it's best to refer to the official repository or contact the maintainers directly.
jueewo
jueewo5mo ago
I’m waiting for that update too. I’m stuck without that update and would need to switch back to node.js … I tried to fix it myself, unfortunately that’s not my strength.